voa3DPlot(1)

NAME
voa3DPlot - Plot the contents of VOACAP output files in a 3D format

SYNOPSIS
voa3DPlot [options] file

DESCRIPTION
voa3DPlot A python script used to graphically display the contents of output files produced by VOACAP.

OPTIONS

--version
    Shows program version number and exit.

-h, --help
    Shows a help message and exit.

-b band, --band=band
    Displays a band plan indicated by 'band', an integer value from 1 to 3 (1:SWL, 2:UK AMATEUR BANDS and 3:KSA AMATEUR BANDS).

-f max_frequency, --freqmax=max_frequency
    Specifies the maximum frequency (MHz) to display on the Y axis.

-g group, --group=group
    Specifies the group(s) within a file containing multiple groups to plot. Multiple groups must be separated by commas, e.g. '-g 1,3,4' (default = 1).

-l 'label', --label='label'
    Specifies the text label to be printed as a main title at the top of the plot.

-m colourmap, --cmap=colourmap
    Specifies the colourmap to use. Supported colour maps are 'autumn', 'bone', 'cool', 'copper',', 'hot', 'hsv', 'jet', 'pink', 'spring', 'summer', 'winter' (default = 'jet').

-o outputfile, --outfile=outputfile
    Used to specify an output file to save the plot to.

-q, --quiet
    Process quietly, don't produce a graph on the screen. This only makes sense when used in conjunction with the -o option.

-t type, --datatype=type
    Specifies the type of image to plot. Supported image types are 0:None 1:MUFday 2:REL 3:SNR 4:S DBW (default = 1).

-z timezone, --timezone=timezone
    Specifies the timezone to shift the plots to.

AUTHORS
This program was written by James Watson (M0DNS) <jimwatson at mac dot com>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).